<table class="table font-size-small" style="display:none">
    <tr class="row-header">
        <th class="text-uppercase each-word">{{ 'filling.field'|trans }}</th>
        <th class="text-uppercase each-word">{{ 'filling.value'|trans }}</th>
    </tr>
    {% for key, field in template.fields if field.publicFieldType != 'group' %}
        <tr style="display:none">
            <td>{{ field.name }}</td>
            <td>
                {% set value = filling.values[field.id] is defined ? filling.values[field.id] : field.defaultValue %}
                <div class="form-box">
                    {% if field.publicFieldType == 'boolean' %}
                        <input type="checkbox"
                               name="values[{{ field.id }}]"
                               class="checkable-input"
                               {{ value == "on" ? 'checked': '' }}
                               data-field-id="{{ field.id }}"
                               data-field-type="{{ field.publicFieldType }}"/>
                    {% else %}
                        <input type="text"
                               name="values[{{ field.id }}]"
                               value="{{ value }}"
                               class="fillable-input"
                               data-field-id="{{ field.id }}"
                               data-field-type="{{ field.publicFieldType }}"/>
                    {% endif %}
                </div>
                <div class="errors-fields" style="display:none"></div>
            </td>
        </tr>
    {% endfor %}
</table>